Support ⇒ Explain Please ⇒ Language block in 9.4 ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexExplain Please

Language block in 9.4 Reply to topic


Hi, I just had fresh install of 9.4, and although I can activate and I have language block, I don't have it for visitors? What could be the problem?

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Debian 3.1/Apache 2.0.54/MySQL 4.1.11/PHP 4.3.10-16/Dragonfly 9.0.6.1


Is your CPGlang module installed and active? I don't use this module or block but I remember on new installs I would get a cms warning about the block being active but the module not being installed or active, or something like that.

Hope this helps.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Devuan ascii / Apache 2.4.2x / MariaDB 10.x / PHP 7.0x / DF 9.8 (updated)

All times are UTC


Jump to: